=== debian/control ===
Source: node-immutable-tuple
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Deva sena priya <devasenapriya3@gmail.com>,
 Jeya Sree <jeyasreepriya@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-minipass <!nocheck>
 , node-minizlib <!nocheck>
 , node-yallist <!nocheck>
 , node-semver <!nocheck>
 , rollup (>= 1~)
 , node-rollup-plugin-buble (>= 0.19.8~)
 , uglifyjs
 , dh-sequence-nodejs
Standards-Version: 4.7.2
Homepage: https://github.com/benjamn/immutable-tuple#readme
Vcs-Git: https://salsa.debian.org/js-team/node-immutable-tuple.git
Vcs-Browser: https://salsa.debian.org/js-team/node-immutable-tuple
Rules-Requires-Root: no

Package: node-immutable-tuple
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: Immutable finite list objects
 This library provides immutable finite list objects with constant-time
 equality testing (===) and no memory leaks.
 .
 This package exports a single function called tuple both as a default export
 and as an equivalent named export, so all of the following import styles will
 work.
 .
 Node.js is an event-based server-side JavaScript engine.
