=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	./scripts/build.sh
	uglifyjs dist/tuple.js -o dist/tuple.min.js
