=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-immutable-tuple-$1/ \
 https://github.com/benjamn/immutable-tuple/tags .*/archive/.*/v?([\d\.]+).tar.gz
